po-escape.diff
disabledby-calendar.diff
disabledby-closetag.diff
disabledby-cvsmenu.diff
disabledby-info.diff
disabledby-omnicppcomplete.diff
disabledby-po.diff
disabledby-tetris.diff
disabledby-color_sample_pack.diff
disabledby-whatdomain.diff
disabledby-pythonindent.diff
sokoboan_path.diff
usagestring-dtd2vim.diff
vimplate_debian-path.diff
lbdbq-inputlist.diff
closetag-sanity.diff
lbdbq-query.diff
lbdbq-detect-lbdbq.diff
disabledby-doxygentoolkit.diff
vcscommand-svn1.7.diff
deb.vim-xz.diff
